Subject: [Diffserv] RE: Mib

From: Andrew Smith <[email-masked]>
Date: Tue, 21 Mar 2000 17:32:57 -0800

Sastradhar,

One place that discusses this would be the following paper that is
referenced in the MIB draft:

[ActQMgmt]
V. Firoiu, M. Borden "A Study of Active Queue Management for Congestion
Control", March 2000, In IEEE Infocom 2000,
http://www.ieee-infocom.org/2000/papers/405.pdf

One of the major open issues for discussion in Adelaide is how much control
over and visibility into generic or specific RED algorithms/implementations
is appropriate in this MIB. Please come armed with opinions on that.

Andrew
(speaking for the other MIB authors I hope)

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: Tuesday, March 21, 2000 8:24 AM
> To: [email-masked]; [email-masked]; 
> [email-masked]
> Subject: Mib
> 
> 
> 
> Hi
>     I have seen in the ietf mib draft that the 
> DiffservDropActEntry has the
> fields diffservDropActPMin but the RED(floyd) has only the parameter
> DiffservDropActPMax. Could you please give me any pointers to 
> random drop
> algorithms where the diffservDropActPMin is used. I would be 
> glad if you
> could give me a web link or a pointer to a site.
> Thanks in advance   sastradhar 

****************************************************************
Andrew Smith                              tel: +1 (408) 579-2821
Extreme Networks                          fax: +1 (408) 579-3000
3585 Monroe St.                   http://www.extremenetworks.com
Santa Clara CA 95051-1450        em:  [email-masked]
****************************************************************

_______________________________________________
diffserv mailing list
[email-masked]
http://www.ietf.org/mailman/listinfo/diffserv
Archive: http://www-nrg.ee.lbl.gov/diff-serv-arch/